package com.izouma.awesomeAdmin.enums;

public enum AuthorityName {
    ROLE_USER("普通用户"),
    ROLE_DEV("开发者"),
    ROLE_ADMIN("管理员");
    private final String description;

    AuthorityName(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
